Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.parser
Interface ErrorHandler

All Known Implementing Classes:
  DefaultErrorHandler

public interface ErrorHandler

This interface must be implemented and then registred as the error handler in order to be notified of parsing errors.

Method Summary
`void` | `error(ParseException e)` Called when a parse error occurs.

Method Detail

### error

    public void error(ParseException e)
               throws ParseException

  Called when a parse error occurs.

  Throws:
    `ParseException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.